form {padding:0;margin:0;}
body {

background: #f5f1e9 url("../images/zelenina_bg.png") left top no-repeat fixed;
}

#spodek {
border-bottom:1px #706d67 dashed;

}

#spodek a{
margin-right:25px;
color:black;
font-family:arial;

}

#spodek a:hover{
text-decoration:underline;

}

.pozadinew {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 42%, rgba(176,176,176,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(42%, rgba(255,255,255,1)), color-stop(100%, rgba(176,176,176,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 42%, rgba(176,176,176,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 42%, rgba(176,176,176,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 42%, rgba(176,176,176,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 42%, rgba(176,176,176,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b0b0b0', GradientType=0 );
}
.menu td{

}

.menu {
color:white !important;
text-align:center;
}

.menu a{
color:white !important;
display:block;
border:0px solid red;
height:55px;
text-align:center;
line-height:4;
font-weight:normal;
font-size:15px;
}
.tlacitka {
background: rgb(117,148,48);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1OTQzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZjdhMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(117,148,48) 0%, rgb(95,122,45) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(117,148,48)), color-stop(100%,rgb(95,122,45)));
background: -webkit-linear-gradient(top,  rgb(117,148,48) 0%,rgb(95,122,45) 100%);
background: -o-linear-gradient(top,  rgb(117,148,48) 0%,rgb(95,122,45) 100%);
background: -ms-linear-gradient(top,  rgb(117,148,48) 0%,rgb(95,122,45) 100%);
background: linear-gradient(to bottom,  rgb(117,148,48) 0%,rgb(95,122,45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#759430', endColorstr='#5f7a2d',GradientType=0 );

}


.pismo_zaklad {text-align:left;font-family: tahoma; font-size: 80%; color: black;}
.pismo_zaklad2 {font-family: tahoma; font-size: 80%; color: black;width:100%;}
.pismo_zaklad3 {font-family: tahoma; font-size: 100%; color: black;}
.pismo_zaklad3 li {padding:3px 0px 4px 0px;}
.aktuality a { color: black; text-decoration: underline; }
.aktuality a:hover { color: black; text-decoration: none; }

.pismo_bila {font-family: tahoma; font-size: 100%; font-weight: bold; color: white;}
.pismo_bila2 {font-family: tahoma; font-size: 80%; font-weight: bold; color: white;}
.odkaz_svetly_podklad {font-family: tahoma; font-size: 100%; color: black;}

a {font-weight: bold; text-decoration: none; color: white;}
a:hover {color: #000000;}

.kec a {font-weight: bold; text-decoration: none; color: black;}
.kec a:hover {text-decoration:underline;}

.kec2 {font-weight: normal; text-decoration: none; color: black;margin-bottom:-1px;%margin-bottom:0px;font-family:tahoma;font-size:80%; font-weight: bold;margin-right:35px}

.kec2 a {font-weight: normal; text-decoration: none; color: black;}
.kec2 a:hover {text-decoration:underline !important;}

.odkazy-hobby a {font-weight: bold; text-decoration: none; color: #f17d2d;font-size:25px}
.odkazy-hobby a:hover {font-weight: bold;text-decoration:underline !important;}

.svetla_seda {background-color: #d9d9d9;}
.svetla_seda2 {background-color: #d9d9d9;font-size: 85%;}
.modra {background-color: #4bcbb4;}
.bordo {background-color: #a8a8a8;}
.svetla_zluta {background-color: #eeedd9;}
.pokus123 {background-color:#ffff99;}
.tmave_zluta {background-color: #ffcc00;}
.svetle_modra {background-color: #b7dee8;}
.svetla_zluta2 {background-color: #eeedd9;font-size: 85%; }
.tmava_zluta {background-color: #e3e2cf;}
.zelena {background-color: #66CC33;}


.nadpis_na_tmavem {font-family: tahoma; color: white; font-size: 150%; font-weight: bold;}

.nadpis_1 {font-family: tahoma; font-size: 130%; font-weight: bold; color: white; text-align: center;}

.help {cursor:help; color:#CC0000;text-decoration:none;padding:0px 10px 0px 10px;}

#kosik {font-family: tahoma; font-size: 12px;margin-top:5px}

#kosik a{font-family: tahoma; font-size: 11px;}
#kosik a:link {text-decoration:none;color:#8C0000;font-size:11px;} 
#kosik a:visited {text-decoration:none;color:#8C0000;font-size:11px;} 
#kosik a:hover {text-decoration:underline;color:#8C0000;font-size:11px;}

.linkon-eshop {
color:black;
margin-top:10px;
margin-bottom:5px;
display:block;
font-weight:normal;
}

.linkon-eshop:hover {
text-decoration:underline;
}